<?php
/**
 * DoAuthResponseMinVersionsTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  text-magic
 * @author   Swagger Codegen team
 * @link     https://github.com/swagger-api/swagger-codegen
 */

/**
 * TextMagic
 *
 * TextMagic REST API
 *
 * OpenAPI spec version: 2
 * 
 * Generated by: https://github.com/swagger-api/swagger-codegen.git
 * Swagger Codegen version: 2.4.7
 */

/**
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen
 * Please update the test case below to test the model.
 */

namespace text-magic;

/**
 * DoAuthResponseMinVersionsTest Class Doc Comment
 *
 * @category    Class
 * @description DoAuthResponseMinVersions
 * @package     text-magic
 * @author      Swagger Codegen team
 * @link        https://github.com/swagger-api/swagger-codegen
 */
class DoAuthResponseMinVersionsTest extends \PHPUnit_Framework_TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "DoAuthResponseMinVersions"
     */
    public function testDoAuthResponseMinVersions()
    {
    }

    /**
     * Test attribute "ios"
     */
    public function testPropertyIos()
    {
    }

    /**
     * Test attribute "android"
     */
    public function testPropertyAndroid()
    {
    }

    /**
     * Test attribute "desktop"
     */
    public function testPropertyDesktop()
    {
    }
}
